/*
 * Skin: Red
 * ---------
 */
.skin-red .main-header .navbar {
    background-color: #dd4b39;
}
.skin-red .main-header .navbar .nav > li > a {
    color: #ffffff;
}
.skin-red .main-header .navbar .nav > li > a:hover,
.skin-red .main-header .navbar .nav > li > a:active,
.skin-red .main-header .navbar .nav > li > a:focus,
.skin-red .main-header .navbar .nav .open > a,
.skin-red .main-header .navbar .nav .open > a:hover,
.skin-red .main-header .navbar .nav .open > a:focus,
.skin-red .main-header .navbar .nav > .active > a {
    background: rgba(0, 0, 0, 0.1);
    color: #f6f6f6;
}
.skin-red .main-header .navbar .sidebar-toggle {
    color: #ffffff;
}
.skin-red .main-header .navbar .sidebar-toggle:hover {
    color: #f6f6f6;
    background: rgba(0, 0, 0, 0.1);
}
.skin-red .main-header .navbar .sidebar-toggle {
    color: #fff;
}
.skin-red .main-header .navbar .sidebar-toggle:hover {
    background-color: #EC342E;
}
@media (max-width: 767px) {
    .skin-red .main-header .navbar .dropdown-menu li.divider {
        background-color: rgba(255, 255, 255, 0.1);
    }
    .skin-red .main-header .navbar .dropdown-menu li a {
        color: #fff;
    }
    .skin-red .main-header .navbar .dropdown-menu li a:hover {
        background: #EC342E;
    }
}
.skin-red .main-header .logo {
    background-color: #EC342E;
    color: #ffffff;
    border-bottom: 0 solid transparent;
}
.skin-red .main-header .logo:hover {
    background-color: #d33724;
}
.skin-red .main-header li.user-header {
    background-color: #dd4b39;
}
.skin-red .content-header {
    background: transparent;
}
.skin-red .wrapper,
.skin-red .main-sidebar,
.skin-red .left-side {
    background-color: #222d32;
}
.skin-red .user-panel > .info,
.skin-red .user-panel > .info > a {
    color: #fff;
}
.skin-red .sidebar-menu > li.header {
    color: #4b646f;
    background: #1a2226;
}
.skin-red .sidebar-menu > li > a {
    border-left: 3px solid transparent;
}
.skin-red .sidebar-menu > li:hover > a,
.skin-red .sidebar-menu > li.active > a {
    color: #ffffff;
    background: #1e282c;
    border-left-color: #dd4b39;
}
.skin-red .sidebar-menu > li > .treeview-menu {
    margin: 0 1px;
    background: #2c3b41;
}
.skin-red .sidebar a {
    color: #b8c7ce;
}
.skin-red .sidebar a:hover {
    text-decoration: none;
}
.skin-red .treeview-menu > li > a {
    color: #8aa4af;
}
.skin-red .treeview-menu > li.active > a,
.skin-red .treeview-menu > li > a:hover {
    color: #ffffff;
}
.skin-red .sidebar-form {
    border-radius: 3px;
    border: 1px solid #374850;
    margin: 10px 10px;
}
.skin-red .sidebar-form input[type="text"],
.skin-red .sidebar-form .btn {
    box-shadow: none;
    background-color: #374850;
    border: 1px solid transparent;
    height: 35px;
}
.skin-red .sidebar-form input[type="text"] {
    color: #666;
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
}
.skin-red .sidebar-form input[type="text"]:focus,
.skin-red .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
    background-color: #fff;
    color: #666;
}
.skin-red .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
    border-left-color: #fff;
}
.skin-red .sidebar-form .btn {
    color: #999;
    border-top-left-radius: 0;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 0;
}

/* custom */
body {
    font-size: 15px;
}
.main-header .logo {
    background-color: #878787;
}
.main-header .navbar {
    background-color: #D3D3D3;
}
.main-sidebar {
    background-color: #261C04;
}
.input-group-sm>.form-control, 
.input-group-sm>.input-group-addon, 
.input-group-sm>.input-group-btn>.btn,
.input-group-md>.form-control, 
.input-group-md>.input-group-addon, 
.input-group-md>.input-group-btn>.btn,
.input-group-lg>.form-control, 
.input-group-lg>.input-group-addon, 
.input-group-lg>.input-group-btn>.btn {
    border-radius: 0;
}
a {
    color: #EC342E;
}
a:hover, a:active, a:focus {
    outline: none;
    text-decoration: none;
    color: #fff;
}
.btn-primary:hover, 
.btn-primary:active, 
.btn-primary.hover {
    background-color: #261C04;
}
.small-box h3 {
    min-height: 80px;
    max-width: 200px;
    font-size: 28px;
    white-space: normal;
    color: #261C04;
    font-weight: normal;
}
.small-box:hover h3 {
    color: #EC342E;
}
.btn-primary {
    background-color: #EC342E;
    border-color: #cd2d28;
}
.box-header>.fa, 
.box-header>.glyphicon, 
.box-header>.ion, 
.box-header .box-title {
    font-size: 28px;
    font-weight: bold;
}
.user-panel>.info>p {
    color: #fff;
}
.nav>li>a {
    color: #444;
}
.sidebar-menu a {
    color: #fff;
}
.sidebar-menu a:hover,
.sidebar-menu a:active {
    color: #D3D3D3;
}
.datepicker.dropdown-menu {
    z-index: 9999;
}
.login-page, .register-page {
    background-color: #4c4c4c;
}
.blockUI h3 {
    margin-top: 10px;   
}
@media (max-width: 767px) {    
    body {
        font-size: 14px;
    }
    .content {
        padding: 3px;
    }
    .small-box h3 {
        font-size: 16px;
        max-width: 100%;
        min-height: fit-content;
    }
    .box-header>.fa, 
    .box-header>.glyphicon, 
    .box-header>.ion, 
    .box-header .box-title {
        font-size: 24px;
        font-weight: bold;
    }
    .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
        font-size: 11px;
        line-height: 1.2em;    
    }
}
@media (min-width: 768px) {
    .btn-action {
        margin-top: 20px;
    }
}